;Dolphin SAM driver prompt file for 00047 Norwegian
; for SAM to SAPI driver

[language] ; Language descriptions
L00001="Amerikansk Engelsk"
L00007="Russisk"
L00020="Arabisk"
L00030="Grekisk"
L00031="Nederlandsk"
L00033="Fransk"
L00034="Spansk"
L10034="Katalansk"
L00036="Ungersk"
L00038="Serbo-Kroatisk (codepage 852)"
L10038="Kroatisk (codepage 437)"
L00039="Italiensk"
L00040="Rumensk"
L00042="Tjekkisk"
L10042="Slovakisk"
L00044="Brittisk Engelsk"
L10044="Walesisk"
L00045="Dansk"
L00046="Svensk"
L00047="Norsk"
L00048="Polsk"
L00049="Tysk"
L00052="Latinamerikansk Spansk"
L00055="Brasiliansk Portugisisk"
L00060="Malaysisk"
L00062="Indonesisk"
L00064="Maori"
L00081="Japansk"
L00090="Turkisk"
L00091="Hindi"
L00245="Swahili"
L00351="Portugisisk"
L00353="Irlandsk"
L00354="Islandsk"
L00356="Maltesisk"
L00358="Finsk"
L00359="Bulgarisk"
L00370="Litauisk"
L00386="Slovensk"
L00972="Hebreisk"
L00000="Ukjent språk-krets"

[params]	;parameter descriptions
SPEED="Talehastighet"
PITCH="Tonehøyde"
VOLUME="Volum"
LANGUAGE="Språk"

[voices]
v0=Normal tonehøyde
v1=Lav tonehøyde
v2=Høy tonehøyde
